if not exists(select 1 from syscolumns where id = object_id('EST_PED_CP') and name = 'MODO_ENVIO')
begin 
ALTER TABLE dbo.EST_PED_CP ADD
	MODO_ENVIO int NULL,
	ENDERECO_ENVIO varchar(250) NULL

ALTER TABLE dbo.EST_PED_CP ADD CONSTRAINT
	DF_EST_PED_CP_MODO_ENVIO DEFAULT 0 FOR MODO_ENVIO

ALTER TABLE dbo.EST_PED_CP ADD CONSTRAINT
	DF_EST_PED_CP_ENDERECO_ENVIO DEFAULT '' FOR ENDERECO_ENVIO
end